{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ia-2024-2426238",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2024,
  "plot_id": "2426238",
  "cooperator": "River Valley Cooperative",
  "planted_date": "2024-05-18",
  "harvested_date": "2024-10-24",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC66-06",
      "traits": "",
      "metrics": {
        "Yield": 301.9,
        "%MST": 15.0,
        "Test Weight": null,
        "Gross Revenue": 1207.6
      },
      "entry_num": 8
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B11C37V",
      "traits": "",
      "metrics": {
        "Yield": 274.7,
        "%MST": 15.3,
        "Test Weight": null,
        "Gross Revenue": 1094.68
      },
      "entry_num": 9
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B12H48PCE",
      "traits": "",
      "metrics": {
        "Yield": 272.6,
        "%MST": 14.5,
        "Test Weight": null,
        "Gross Revenue": 1090.4
      },
      "entry_num": 10
    },
    {
      "rank": 4,
      "brand": "AgriGold",
      "product": "A643-52VT2P",
      "traits": "",
      "metrics": {
        "Yield": 272.5,
        "%MST": 15.7,
        "Test Weight": null,
        "Gross Revenue": 1080.46
      },
      "entry_num": 16
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B14H38Q",
      "traits": "",
      "metrics": {
        "Yield": 258.0,
        "%MST": 15.0,
        "Test Weight": null,
        "Gross Revenue": 1032.0
      },
      "entry_num": 11
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK1228-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 245.3,
        "%MST": 15.3,
        "Test Weight": null,
        "Gross Revenue": 977.52
      },
      "entry_num": 20
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC110-41",
      "traits": "",
      "metrics": {
        "Yield": 241.7,
        "%MST": 13.6,
        "Test Weight": null,
        "Gross Revenue": 966.8
      },
      "entry_num": 2
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC59-82",
      "traits": "",
      "metrics": {
        "Yield": 241.4,
        "%MST": 13.7,
        "Test Weight": null,
        "Gross Revenue": 965.6
      },
      "entry_num": 1
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC112-12",
      "traits": "",
      "metrics": {
        "Yield": 240.3,
        "%MST": 14.3,
        "Test Weight": null,
        "Gross Revenue": 961.2
      },
      "entry_num": 3
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK1307-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 238.4,
        "%MST": 16.1,
        "Test Weight": null,
        "Gross Revenue": 940.49
      },
      "entry_num": 21
    },
    {
      "rank": 11,
      "brand": "DEKALB",
      "product": "DKC113-83",
      "traits": "",
      "metrics": {
        "Yield": 237.7,
        "%MST": 14.3,
        "Test Weight": null,
        "Gross Revenue": 950.8
      },
      "entry_num": 4
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK1188-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 237.1,
        "%MST": 16.0,
        "Test Weight": null,
        "Gross Revenue": 936.54
      },
      "entry_num": 19
    },
    {
      "rank": 13,
      "brand": "DEKALB",
      "product": "DKC64-22",
      "traits": "",
      "metrics": {
        "Yield": 235.1,
        "%MST": 15.5,
        "Test Weight": null,
        "Gross Revenue": 934.52
      },
      "entry_num": 6
    },
    {
      "rank": 14,
      "brand": "DEKALB",
      "product": "DKC64-65",
      "traits": "",
      "metrics": {
        "Yield": 234.9,
        "%MST": 16.0,
        "Test Weight": null,
        "Gross Revenue": 927.86
      },
      "entry_num": 5
    },
    {
      "rank": 15,
      "brand": "DEKALB",
      "product": "DKC65-95",
      "traits": "",
      "metrics": {
        "Yield": 234.6,
        "%MST": 16.0,
        "Test Weight": null,
        "Gross Revenue": 926.67
      },
      "entry_num": 7
    },
    {
      "rank": 16,
      "brand": "NK",
      "product": "NK1480-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 232.1,
        "%MST": 15.5,
        "Test Weight": null,
        "Gross Revenue": 922.6
      },
      "entry_num": 22
    },
    {
      "rank": 17,
      "brand": "AgriGold",
      "product": "A645-16VT2P",
      "traits": "",
      "metrics": {
        "Yield": 229.0,
        "%MST": 16.0,
        "Test Weight": null,
        "Gross Revenue": 904.55
      },
      "entry_num": 17
    },
    {
      "rank": 18,
      "brand": "AgriGold",
      "product": "A646-30VT2P",
      "traits": "",
      "metrics": {
        "Yield": 177.6,
        "%MST": 15.7,
        "Test Weight": null,
        "Gross Revenue": 704.18
      },
      "entry_num": 18
    }
  ],
  "n_results": 18,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ia/2024/2426238"
  ],
  "fetched_at": "2026-05-25T19:37:49.003116+00:00",
  "scraper_version": "0.1.0"
}
